[44m [0;1;34;44mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [31%sys_vers%      [37m>>> [32mMARQUER MESSAGES [37m<<<            [31m [0;30;44m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m [1;34mÚÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ[0;30;44m¿ [40m
[44m [1;34m³ [37mA[0;34;44m>[37mnnuler toutes les marques                            [30m³ [40m
[44m [1;34m³ [37m# [0;44mmessage avec ce No (ex. 100 marque message 100)      [30m³ [40m
[44m [1;34m³ [37mG[0;34;44m>[37mroupe, marque un groupe de messages par num‚ro       [30m³ [40m
[44m [1;34m³ [37mN[0;34;44m>[37mombre, voir nombre de msg marqu‚s                    [30m³ [40m
[44m [1;34m³ [37mM[0;34;44m>[37multicritŠres, marque par date/user/sujet/texte       [30m³ [40m
[44m [1;34mÀ[0;30;44mÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÙ [40m
[44m[0m
